/* Box Busca Flutuante ================================= */

.boxBusca_flutuante {width: 91.2%;}
.boxBusca_flutuante .busca_flutuante {width:100%; min-width: 904px;}
.back_clock {z-index:11; position:fixed; width:9%; min-width:38px; right:0;top:0;}
.back_clock_ativo {z-index:11; position:fixed; width:9%; min-width:38px; right:0;top:0;}
.boxBusca_flutuante, .back_clock {float: left;}
.busca_flutuante, .back_clock {background-color: #fafafa; border-bottom: solid 2px #eaeae8; height: 65px;}
.back_clock_ativo{background-color: transparent; border-bottom: solid 0px #eaeae8; height: 65px; margin-top:-6px;}

/*.busca_flutuante .box_geral {width:90%; text-align: right;} /* Sem o relógio */

.busca_flutuante .box_geral {width:85%; text-align: right;}

.busca_flutuante .logo_busca {width: 13%; min-width: 114px; margin-top: 0.8%; padding-left: 1%; text-align: center;}


.box_geral .boxBusca_02 {width: 70%; min-width: 540px;}

.box_geral .boxBusca_03 {width: 75%; min-width: 550px; *float:left;}

.bt_search {text-align: center; padding-top: 5px;}

.box_geral .boxClock {width: 8%; min-width: 146px;}

.boxBusca_flutuante {
	z-index: 11;
	position: fixed;
	top: 0;
	z-index:9999;
}

.bt-buscar{
	background: url('http://images.jacotei.com.br/imgs/layout_2014/sprite_imagens_home.png')-456px -141px;
	background-repeat: no-repeat;
	width: 104px;
	height: 35px;
	border: none !important;
	}

.boxBusca_02, .boxBusca_03 { 
    height: 43px; 
    -moz-border-radius: 1em; /* Firefox */ 
    -webkit-border-radius: 1em; /* Safari and Chrome */ 
   	border-radius: 1em; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */ 
    border: solid 1px #acaaaa; 
    background-color: #FFFFFF; 
    padding: 0.5% 0 0 1%; 
    margin: 0.4% 150px 0 0;
} 
 
.busca_02_cinza {
	width: 100%;
	min-width: 390px;
    color: #C7C7C7; 
    font-size: 1.4em; 
    outline: none; 
    padding-top:6px; 
    border: solid 0px #ccc;
}

.busca_02_preto {
	width: 100%;
	min-width: 390px;
    color: #686F72; 
    font-size: 1.4em; 
    outline: none; 
    padding-top: 1%; 
    border: solid 0px #ccc;
} 

.logoTopoFlutuante {
width: 93px;
height: 43px;
background: url('http://images.jacotei.com.br/imgs/layout_2014/sprite_imagens_home.png')-524px 0px;
background-repeat: no-repeat;
display: inline-block;
z-index: 9999;
max-width: 93px;
min-width: 93px;
}

.logo_busca, .boxClock, .clock, .logo_publicidade, .box_geral, .boxBusca_02, .boxBusca_03, .relogio-busca-flutuante {
	display: inline-block;
	/* For IE 7 */
	zoom: 1;
	*display: inline;
}

.campo_busca_02, .botao_busca_02 {float: left;}

/*.campo_busca_02 {width: 90%; min-width: 400px;} /* Campo sem o relógio */
.campo_busca_02 {width: 80%; min-width: 400px;} 
 
.botao_busca_02 {width: 104px; float: right; padding-right: 10px;} 

.boxClock {height: 46px; margin: 0.4% 1% 0 0; background: url("../layout/back_clock.png") no-repeat;}

.clock {width: 45px; height: 35px; color: #FFFFFF; font-size: 0.9em; text-align: center; padding-top: 5px;}

.logo_publicidade {width: 92px; height: 35px; padding: 5px 4px 0 0;}

.texto_clock {clear: both; color: #4F4F4F; font-size:0.7em; text-align: right; padding-right: 7px;}

.up_arrow_box_flutuante{
	width:52px;
	height:47px;
	background-repeat:no-repeat;
	background:url("http://images.jacotei.com.br/imgs/layout_2014/sprite_imagens_home.png") -651px 0;
	}

/* Relógio Patrocinado - Busca Flutuante */
